<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c518c9a455a352766f6734982dca671f">
  <dict>
    <!--2024-05-31 15:02:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:02:48.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
